Option Required Currently  Status  Comments
Operation system - Linux OK  
PHP version   4.0.6 5.5.36 OK  
Perl-compatible regular expressions   On On OK  
PHP Server API   CGI unknown OK  
MySQL support is ...   On On OK  
safe_mode   0 0 OK  
register_long_arrays   1 0 Failed Please check php.ini to correct problem
disabled functions list   Not (exec, popen, pclose, ini_set) show_source, , system, , shell_exec, , passthru, , exec, , popen, , proc_open Warning Some functionality may be lost
file_uploads   1 1 OK  
upload_max_filesize   2M 128M OK  
magic_quotes_gpc   1 0 Warning Emulation is used
magic_quotes_runtime   0 0 OK  
magic_quotes_sybase   0 0 OK  
register_globals   1 0 Warning Emulation is used

Please contact your host administrators and ask them to correct PHP-settings for your site according to the requirements above.

Directory Permissions Required Comments
(root) /home/gct/public_html 40750 xx755
(customer) 40750 xx755
(admin) /admin 40755 xx755
(provider) /provider 40755 xx755
(partner) /partner not exists xx755


Warning: Invalid argument supplied for foreach() in /home/gct/public_html/prepare.php on line 272

Warning: Invalid argument supplied for foreach() in /home/gct/public_html/prepare.php on line 277

Warning: Invalid argument supplied for foreach() in /home/gct/public_html/prepare.php on line 283

Warning: Invalid argument supplied for foreach() in /home/gct/public_html/prepare.php on line 286

Warning: Invalid argument supplied for foreach() in /home/gct/public_html/prepare.php on line 350

Warning: reset() expects parameter 1 to be array, string given in /home/gct/public_html/prepare.php on line 357

Warning: Invalid argument supplied for foreach() in /home/gct/public_html/prepare.php on line 350

Warning: reset() expects parameter 1 to be array, string given in /home/gct/public_html/prepare.php on line 357

Warning: Invalid argument supplied for foreach() in /home/gct/public_html/prepare.php on line 350

Warning: reset() expects parameter 1 to be array, string given in /home/gct/public_html/prepare.php on line 357

Warning: Invalid argument supplied for foreach() in /home/gct/public_html/prepare.php on line 350

Warning: reset() expects parameter 1 to be array, null given in /home/gct/public_html/prepare.php on line 357

Warning: Invalid argument supplied for foreach() in /home/gct/public_html/prepare.php on line 360
Warning: Cannot modify header information - headers already sent by (output started at /home/gct/public_html/check_requirements.php:345) in /home/gct/public_html/include/sessions.php on line 72 Warning: Cannot modify header information - headers already sent by (output started at /home/gct/public_html/check_requirements.php:345) in /home/gct/public_html/include/sessions.php on line 74 Warning: Cannot modify header information - headers already sent by (output started at /home/gct/public_html/check_requirements.php:345) in /home/gct/public_html/include/sessions.php on line 83 Warning: Cannot modify header information - headers already sent by (output started at /home/gct/public_html/check_requirements.php:345) in /home/gct/public_html/include/sessions.php on line 84 Warning: Cannot modify header information - headers already sent by (output started at /home/gct/public_html/check_requirements.php:345) in /home/gct/public_html/include/sessions.php on line 91 Warning: Cannot modify header information - headers already sent by (output started at /home/gct/public_html/check_requirements.php:345) in /home/gct/public_html/include/func/func.core.php on line 1524 Unknown Error: Function ereg_replace() is deprecated in /home/gct/public_html/auth.php on line 120 Warning: Cannot modify header information - headers already sent by (output started at /home/gct/public_html/check_requirements.php:345) in /home/gct/public_html/include/get_language.php on line 155
Fatal error: The file /home/gct/public_html/DSEFU.php was encoded by the ionCube Encoder for PHP 4 and cannot run under PHP 5.5 or PHP 5.6. Please ask the provider of the script to provide a version encoded with the ionCube Encoder for either PHP 5.3 or PHP 5.4 or PHP 5.5. in Unknown on line 0